Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
tag: v0.6.1
Fetching contributors…

Cannot retrieve contributors at this time

112 lines (109 sloc) 2.416 kb
GEM
remote: http://rubygems.org/
remote: http://gems.github.com/
specs:
RedCloth (4.2.7)
actionmailer (2.3.14)
actionpack (= 2.3.14)
actionpack (2.3.14)
activesupport (= 2.3.14)
rack (~> 1.1.0)
activerecord (2.3.14)
activesupport (= 2.3.14)
activeresource (2.3.14)
activesupport (= 2.3.14)
activesupport (2.3.14)
builder (3.0.0)
capybara (1.1.1)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
selenium-webdriver (~> 2.0)
xpath (~> 0.1.4)
childprocess (0.2.2)
ffi (~> 1.0.6)
coderay (0.9.7)
cucumber (1.1.0)
builder (>= 2.1.2)
diff-lcs (>= 1.1.2)
gherkin (~> 2.5.0)
json (>= 1.4.6)
term-ansicolor (>= 1.0.6)
cucumber-rails (1.1.1)
capybara (>= 1.1.1)
cucumber (>= 1.1.0)
nokogiri (>= 1.5.0)
database_cleaner (0.6.7)
diff-lcs (1.1.3)
edavis10-object_daddy (0.4.3)
factory_girl (1.3.3)
ffi (1.0.9)
gherkin (2.5.4)
json (>= 1.4.6)
hoe (2.12.3)
rake (~> 0.8)
i18n (0.4.2)
json (1.6.1)
json_pure (1.6.1)
metaclass (0.0.1)
mime-types (1.16)
mocha (0.10.0)
metaclass (~> 0.0.1)
mysql (2.8.1)
nokogiri (1.5.0)
rack (1.1.0)
rack-test (0.6.1)
rack (>= 1.0)
rails (2.3.14)
actionmailer (= 2.3.14)
actionpack (= 2.3.14)
activerecord (= 2.3.14)
activeresource (= 2.3.14)
activesupport (= 2.3.14)
rake (>= 0.8.3)
rake (0.9.2)
redmine_plugin_support (0.0.4)
rspec (1.3.2)
rspec-rails (1.3.4)
rack (>= 1.0.0)
rspec (~> 1.3.1)
rubytree (0.7.0)
rubyzip (0.9.4)
selenium-webdriver (2.9.1)
childprocess (>= 0.2.1)
ffi (= 1.0.9)
json_pure
rubyzip
shoulda (2.10.3)
sqlite3 (1.3.4)
term-ansicolor (1.0.7)
test-unit (1.2.3)
hoe (>= 1.5.1)
xpath (0.1.4)
nokogiri (~> 1.3)
PLATFORMS
ruby
DEPENDENCIES
RedCloth (>= 4.2.7)
activerecord (= 2.3.14)
activesupport (= 2.3.14)
coderay (= 0.9.7)
cucumber
cucumber-rails
database_cleaner
edavis10-object_daddy
factory_girl (~> 1.3)
i18n (= 0.4.2)
mocha
mysql
rack (= 1.1.0)
rails (= 2.3.14)
rake
redmine_plugin_support
rspec (~> 1.3)
rspec-rails (~> 1.3)
rubytree (= 0.7.0)
shoulda (= 2.10.3)
sqlite3
test-unit (= 1.2.3)
Jump to Line
Something went wrong with that request. Please try again.